<div class="footer">
    <div class="footer-logos">
        <img src="/images/uoe-logo.png" class="logo-image" alt="">
        <img src="/images/di-logo.png" class="logo-image" alt="">
        <img src="/images/ci-logo.png" class="logo-image-ci" alt="">
        <img src="/images/decade-logo.png" class="logo-image-ci" alt="">
    </div>
    <div class="footer-text">Unless explicitly stated otherwise, all material is copyright © The University of Edinburgh
        2021. <a class="link-custom" href="/privacy-policy" target="_blank">Privacy Policy</a></div>
</div>
<div class="modal fade" id="cookieModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
    <div class="modal-dialog modal-dialog-cookie" role="document">
      <div class="modal-content modal-content-cookie">
        <div class="modal-body">
          <div class="notice d-flex justify-content-center align-items-center">
            <div class="cookie-content">
            <div >This site uses basic cookies for functionality. By continuing to visit this site you agree to our use of cookies. 
                <br>For more information see our <a href="/privacy-policy">privacy policy</a>.</div>
            <div class="cookie-button d-flex flex-column flex-lg-row">
                <button id="cookieClose" type="button" class="btn btn-success" data-bs-dismiss="modal">Close</button>
            </div>
        </div>
          </div>
        </div>
      </div>
    </div>
  </div>